#!/bin/env sh

addApplications kdeconnect

setupKDEConnect() {
  if [ firewall-cmd --state ]; then
    sudo firewall-cmd --permanent --add-port=1714-1764/{tcp,udp}
  fi

  echo "-- For some reason, its recommended to reboot your device to make kdeconnect work..."
}

addActions setupKDEConnect
